# csv.h File Reference

`#include <gwenhywfar/bufferedio.h>`
`#include <gwenhywfar/db.h>`

Go to the source code of this file.

## Functions

GWENHYWFAR_API int | GWEN_CSV_Read (GWEN_BUFFEREDIO *bio, GWEN_DB_NODE *cfg, GWEN_DB_NODE *data) DEPRECATED
GWENHYWFAR_API int | GWEN_CSV_Write (GWEN_BUFFEREDIO *bio, GWEN_DB_NODE *cfg, GWEN_DB_NODE *data) DEPRECATED

## Function Documentation

GWENHYWFAR_API int GWEN_CSV_Read | ( | GWEN_BUFFEREDIO * | bio,
|  | GWEN_DB_NODE * | cfg,
|  | GWEN_DB_NODE * | data
| ) |

GWENHYWFAR_API int GWEN_CSV_Write | ( | GWEN_BUFFEREDIO * | bio,
|  | GWEN_DB_NODE * | cfg,
|  | GWEN_DB_NODE * | data
| ) |